<?php
$dalTableuniversitydtls = array();
$dalTableuniversitydtls["InstitutionName"] = array("type"=>200,"varname"=>"InstitutionName", "name" => "InstitutionName");
$dalTableuniversitydtls["InstitutionAbbreviation"] = array("type"=>200,"varname"=>"InstitutionAbbreviation", "name" => "InstitutionAbbreviation");
$dalTableuniversitydtls["SchoolFeeAccountName"] = array("type"=>200,"varname"=>"SchoolFeeAccountName", "name" => "SchoolFeeAccountName");
$dalTableuniversitydtls["SchoolFeeAccountNo"] = array("type"=>200,"varname"=>"SchoolFeeAccountNo", "name" => "SchoolFeeAccountNo");
$dalTableuniversitydtls["PostalAddress"] = array("type"=>200,"varname"=>"PostalAddress", "name" => "PostalAddress");
$dalTableuniversitydtls["Fax"] = array("type"=>200,"varname"=>"Fax", "name" => "Fax");
$dalTableuniversitydtls["RegistersName"] = array("type"=>200,"varname"=>"RegistersName", "name" => "RegistersName");
$dalTableuniversitydtls["RegistersPhoneNo"] = array("type"=>200,"varname"=>"RegistersPhoneNo", "name" => "RegistersPhoneNo");
$dalTableuniversitydtls["RegistersEmailAddress"] = array("type"=>200,"varname"=>"RegistersEmailAddress", "name" => "RegistersEmailAddress");
$dalTableuniversitydtls["BursarsName"] = array("type"=>200,"varname"=>"BursarsName", "name" => "BursarsName");
$dalTableuniversitydtls["BursarsPhoneNo"] = array("type"=>200,"varname"=>"BursarsPhoneNo", "name" => "BursarsPhoneNo");
$dalTableuniversitydtls["BursarsEmail"] = array("type"=>200,"varname"=>"BursarsEmail", "name" => "BursarsEmail");
$dalTableuniversitydtls["deposits"] = array("type"=>200,"varname"=>"deposits", "name" => "deposits");
$dalTableuniversitydtls["transdocs1"] = array("type"=>201,"varname"=>"transdocs1", "name" => "transdocs1");
$dalTableuniversitydtls["transdocs2"] = array("type"=>201,"varname"=>"transdocs2", "name" => "transdocs2");
$dalTableuniversitydtls["transdate"] = array("type"=>200,"varname"=>"transdate", "name" => "transdate");
$dalTableuniversitydtls["transcomment"] = array("type"=>200,"varname"=>"transcomment", "name" => "transcomment");
$dalTableuniversitydtls["transdatedep"] = array("type"=>200,"varname"=>"transdatedep", "name" => "transdatedep");
$dalTableuniversitydtls["transdateupdate"] = array("type"=>200,"varname"=>"transdateupdate", "name" => "transdateupdate");
$dalTableuniversitydtls["unibalscurr"] = array("type"=>14,"varname"=>"unibalscurr", "name" => "unibalscurr");
$dalTableuniversitydtls["Description"] = array("type"=>200,"varname"=>"Description", "name" => "Description");
$dalTableuniversitydtls["SchoolFeeBankName"] = array("type"=>200,"varname"=>"SchoolFeeBankName", "name" => "SchoolFeeBankName");
	$dalTableuniversitydtls["InstitutionName"]["key"]=true;

$dal_info["Tables__universitydtls"] = &$dalTableuniversitydtls;
?>